This project contains:

  • 2 outdated main dependencies
  • 2 outdated development dependencies

Crate log

Dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 cfg-if^1.01.0.0up to date
 serde^1.01.0.202up to date
 sval=1.0.0-alpha.52.13.0out of date
 value-bag=1.0.0-alpha.91.9.0out of date

Dev dependencies

(5 total, 2 outdated)

CrateRequiredLatestStatus
 rustversion^1.01.0.17up to date
 serde^1.01.0.202up to date
 serde_test^1.01.0.176up to date
 sval=1.0.0-alpha.52.13.0out of date
 value-bag=1.0.0-alpha.91.9.0out of date